Bug 647450 - [abrt] exaile-0.3.2.0-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] exaile-0.3.2.0-1.fc13: raise: Process /usr/bin/python was killed by si...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e2d7640848083d62db2595213f7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-28 12:49 UTC by BenTrein
Modified: 2011-03-28 19:27 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:27:12 UTC


Attachments (Terms of Use)
File: backtrace (92.53 KB, text/plain)
2010-10-28 12:49 UTC, BenTrein
no flags Details

Description BenTrein 2010-10-28 12:49:40 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.6/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
comment: I was listening to a Gaga song, and switching between OOo and Opera and XChat.
component: exaile
crash_function: raise
executable: /usr/bin/python
kernel: 2.6.34.7-61.fc13.x86_64
package: exaile-0.3.2.0-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1288269410
uid: 500

How to reproduce
-----
1. No idea
2.
3.

Comment 1 BenTrein 2010-10-28 12:49:45 UTC
Created attachment 456228 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-04 15:51:54 UTC
Package exaile-0.3.2.1-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-05 02:24:54 UTC
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc13

Comment 4 Fedora Update System 2011-03-28 19:24:46 UTC
exaile-0.3.2.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.